<?php
/**
 * Aliases for special pages
 *
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'RandomPageInCategory' => [ 'RandomPageInCategory' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'RandomPageInCategory' => [ 'صفحة_عشوائية_في_تصنيف' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'RandomPageInCategory' => [ 'عشوائى_فى_تصنيف' ],
];

/** Bulgarian (български) */
$specialPageAliases['bg'] = [
	'RandomPageInCategory' => [ 'Случайна_страница_в_категория' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'RandomPageInCategory' => [ 'تهری_تا_ایتپاکی' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'RandomPageInCategory' => [ 'Babarang_di_tumbung' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'RandomPageInCategory' => [ 'SlucajnoUKategoriji' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'RandomPageInCategory' => [ 'Zufällige_Seite_in_Kategorie' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'RandomPageInCategory' => [ 'RaştameyiPeranaKategori' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'RandomPageInCategory' => [ 'Pśipadny bok w kategoriji' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'RandomPageInCategory' => [ 'Página_aleatoria_en_categoría' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'RandomPageInCategory' => [ 'اتفاقی_در_رده' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'RandomPageInCategory' => [ 'Satunnainen_sivu_luokasta' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'RandomPageInCategory' => [ 'Page_au_hasard_dans_une_catégorie' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'RandomPageInCategory' => [ 'Pâge_a_l\'hasârd_dens_una_catègorie', 'PâgeALHasârdDensUnaCatègorie' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'RandomPageInCategory' => [ 'Páxina_aleatoria_na_categoría' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'RandomPageInCategory' => [ 'Zuefelligi_Kategori' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'RandomPageInCategory' => [ 'דף_אקראי_מתוך_קטגוריה' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'RandomPageInCategory' => [ 'Připadna_strona_w_kategoriji' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'RandomPageInCategory' => [ 'OazaNanKategori' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'RandomPageInCategory' => [ 'Aleatori_in_categoria' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'RandomPageInCategory' => [ 'Sembarang_di_kategori', 'SembarangDiKategori' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'RandomPageInCategory' => [ 'PaginaCasualeInCategoria' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'RandomPageInCategory' => [ 'カテゴリ内ページおまかせ表示', 'カテゴリ中のランダムなページ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'RandomPageInCategory' => [ '임의분류안의문서' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'RandomPageInCategory' => [ 'Zohfällije Sigg uß en Saachjropp' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'RandomPageInCategory' => [ 'Zoufälleg_Säit_aus_der_Kategorie' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'RandomPageInCategory' => [ 'СлучајнаСтраницаВоКатегорија' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'RandomPageInCategory' => [ 'വർഗ്ഗത്തിൽനിന്ന്ക്രമരഹിതതാൾ' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'RandomPageInCategory' => [ 'Tilfeldig_side_fra_kategori' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'RandomPageInCategory' => [ 'Willekeurig_in_kategorie' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'RandomPageInCategory' => [ 'WillekeurigePaginaUitCategorie' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'RandomPageInCategory' => [ 'Pagina a l\'azard dins una categoria' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'RandomPageInCategory' => [ 'अविशिष्टवर्ग' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'RandomPageInCategory' => [ 'NáhodnéVKategórii' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'RandomPageInCategory' => [ 'Насумична_страница_у_категорији' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'RandomPageInCategory' => [ 'Nasumična_stranica_u_kategoriji' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'RandomPageInCategory' => [ 'Alinmang_kaurian' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'RandomPageInCategory' => [ 'RastgeleKategori', 'RastgeleUlam' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'RandomPageInCategory' => [ 'Trang_ngẫu_nhiên_trong_thể_loại' ],
];

/** Simplified Chinese (中文（简体）) */
$specialPageAliases['zh-hans'] = [
	'RandomPageInCategory' => [ '分类内随机页面' ],
];

/** Traditional Chinese (中文（繁體）) */
$specialPageAliases['zh-hant'] = [
	'RandomPageInCategory' => [ '分類內隨機頁面' ],
];
